# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-06 14:33
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0010_auto_20171006_0211'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Discount',
            new_name='RangeDiscount',
        ),
    ]
